

input {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}

select {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}

textarea {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}

a:link {
	color: #2A5B7D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2A5B7D;
}
a:hover {
	text-decoration: none;
	color: #3595B2;
}
a:active {
	text-decoration: none;
}




.inactive {
  font-family: verdana,arial,trebuchet,sans-serif;
  font-size: 10px;
    color:#666666;
}

.smalltxt {
  font-family: verdana,arial,trebuchet,sans-serif;
  font-size: 10px;
  color: #333366;
}

.err {
    color: red;
}

.bold {
    font-weight:bold;
}

td.list-heading {
    background-color: #2a5b7d;
    padding: 2px;
    vertical-align: top;
}

.list-heading a,
.list-heading a:active,
.list-heading a:visited {
    color: #ffffff;
}

.list-heading a:hover,
.list-heading a:visited:hover {
    color: #9999CC;
}

td.list-row {
    padding: 2px;
    border-bottom: 1px solid #9999CC;
    vertical-align: top;
}

div.list-row {
    padding: 2px;
    border-bottom: 1px solid #9999CC;
    vertical-align: top;
}

div.display-options div {
    padding-left:5px;
    padding-right:10px;
    display:inline;
}

td.left-menu {
    vertical-align:top;
    width:120px;
    padding-top:1px;
    padding-right:8px;
    padding-left:0px;
    border-top: 1px solid #ffffff;
}

div.menu-item {
    padding-top:2px;
    padding-bottom:5px;
    padding-left:8px;
    border-bottom:1px solid #ffffff;
    font-family: verdana,arial,trebuchet,sans-serif;
    font-size: 12px;
    font-weight:bold;
    color: #ffffff;
}

.menu-item form {
    margin:0px;
    padding:0px;
}

.menu-item a,
.menu-item a:active,
.menu-item a:visited {
    text-decoration:none;
    color: #ffffff;
}

.menu-item a:hover,
.menu-item a:visited:hover {
    background-color: #333366;
}

td.content {
    vertical-align:top;
    padding:10px;
}

div.account-mgmt {
    border:1px solid #333366;
    padding:0px;
    margin:0px;
    width:105px;
}

div.account-mgmt-header {
    background-color:#ffffff;
    padding:3px;
    color:#333366;
}

div.account-mgmt-item {
    padding:3px;
    color:#ffffff;
}

div.content {
    width:614px;
    padding-top:5px;
    padding-right:7px;
    padding-bottom:20px;
    padding-left:7px;
}

div.block {
    padding-right: 10px;
    float:left;
    width:150px;
}

div.page-nav {
    padding-bottom: 15px;
    margin-bottom: 10px;
}

div.page-nav div.page-nav-left {
    float:left;
}

div.page-nav div.page-nav-right {
    float:right;
}



td.blue-line {
    border-bottom:1px solid #333366;
}

div.right {
    float:right;
}

div.left {
    float:left;
}

p.centered {
    text-align:center;
}

.navitxt {
font: bold Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#2A5B7D;
}

.navitxt a:hover {
	list-style:none;
	color:#930;
}


#playlist tbody tr.even td {
      background-color: #ededed;
}
#playlist tbody tr.odd  td {
      background-color: #fff;
}
#playlist tbody tr.ltgreen td {
      background-color: #CEFF9D;
}
#playlist tbody tr.green  td {
      background-color: #99FF33;
}
#playlist li {
	padding-bottom: 4px;
	line-height: 1.5em;
	text-align: justify;
}

#playlist p {
	text-align: justify;
	line-height: 140%;
	
}
#playlist {
	border-right: 1px solid #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
	width: 100%;
}


#playlist td {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 8pt;
	padding: 4px 10px;
	border-left: 1px solid #D9D9D9;
}

#playlist tr.selected td {
	background-color: #2A5B7D;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #404D56;
	border-bottom: 1px solid #8C969C;
}
tr.odd td.tableft, tr.even td.tableft {text-indent: 18px; }
tr.selected td.stital em { font-size:10px}





html, body, ul, li, p {
	margin: 0;
	padding: 0;
	text-decoration: none;
}
body {
	font: 100% Verdana, Helvetica, Arial, sans-serif;
	background-color:#01172C;
	text-align: center; 
	color: #333;
}
#container {
	width: 955px; 
	margin: 0 auto; 
	text-align: left;
	min-height: 605px;
	background-color:#ffffff;
}
#banner { /********** Header  **********/
	background: #2A5B7D url(Graphics/bck_h1_header.jpg) no-repeat top left;
	padding: 0 10px 0 0;
	height: 128px;
}
#banner h1 {
	margin: 0; 
	padding: 10px 0;
	width: 955px;
}
#banner h1 a {
	margin: 0; 
	padding: 10px 0;
	text-indent:-9000px;
	display: block;
	z-index:1200;
}
#banner h1 a {/* IE 7 hack for home link */
	*margin: -35px 0 35px 0; 
	*padding: 10px 0;
	*text-indent:-9000px;
	*display: block;
	*position:relative;
	*z-index:1200;
}

#global { /********** Global Nav  **********/
	width: auto;
	float: right;
	margin: 6px 8px 6px 0;
	padding-right: 12px;
}
#global ul {  
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
	right: 0;
}
#global a {
	display: block;
	color:#B5ADA5;
	text-decoration:none;
}
#global li { 
	font: bold 50%/1em Verdana, Helvetica, Arial, sans-serif;
	float: left;
	width: auto; /* width needed or else Opera fails */
	text-transform: uppercase;
	margin: 2px 0 0 18px;
	display: inline;
}
#global li a:hover  { 
	left: auto;
	text-decoration:none;
	color:#69635A;
}
#leftnav { /********** Left Nav  **********/
	float: left; 
	width: 155px; 
	padding: 17px 10px 15px 10px; 
	margin: 0;
	background-color:#ffffff;
}
#rightnav { /********** Right Nav  **********/
	font: italic 11px/1.75em Helvetica, Arial, sans-serif;
	color: #888;
	float: right;
	width: 162px; 
	padding: 25px 10px 15px 0; 
	margin: 0 15px 5px 0;
	background-color:#ffffff;
}
#rightnav h3 { 
	font: normal 18px/1.5em Helvetica, Arial, sans-serif;
	border-bottom: 1px dotted #ccc;
	color: #2A5B7D;
	width: 160px; 
	padding: 0 0 6px 0; 
	margin: 0 0 12px 0;
}
#rightnav p.lrgQuote { 
	font: italic 15px/1.75em Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #2A5B7D;
	width: 160px; 
	padding: 0 0 8px 0; 
	margin: 0;
}
#rightnav p.lrgQuoteTitle { 
	font: normal 9px/1.5em Helvetica, Arial, sans-serif;
	font-weight:bold;
	color: #2A5B7D;
	width: 160px; 
	padding: 0; 
	margin: 0;
	text-transform:uppercase;
	letter-spacing: 1px;
}
#rightnav img { 
	padding: 0 0 12px 0; 
}
#mainContent {  /********** Main Content Area  **********/
	font: 80%/1.75em Helvetica, Verdana, Arial, sans-serif;
	color:#333;
	margin: 0 235px 42px 178px; 
	padding: 0 35px 0 30px; 
	width: 500px;
	border-left: 1px dotted #bbb;
	border-right: 1px dotted #bbb;
	background-color:#ffffff;
} 
#mainContent { 
	*margin: 0 200px 42px 175px;
	*width: 490px;
}  
#mainContent h1 { 
	font: 24px/1.2em Helvetica, Arial, sans-serif;
	color:#2A5B7D;
	padding: 2px 0 0 22px;
	margin: 5px 0 6px 0;
	width: auto;
	background:  url(Graphics/18x18.jpg) no-repeat left 50%;
}
#mainContent h1.alt { 
	font: 18px/1.75em Helvetica, Arial, sans-serif;
	color:#fff;
	padding: 3px 12px;
	margin: 0 0 12px 0;
	width: 495px;
	display:block;
	background: #6699CC;
}
#mainContent h2 { 
	font: bold 15px/1.75em Helvetica, Arial, sans-serif;
	color:#2A5B7D;
	padding: 0;
	margin: 0;
}
#mainContent h4 { 
	font: bold 12px/1.5em Helvetica, Arial, sans-serif;
	color:#2A5B7D;
	padding: 6px 0 3px 0;
	margin: 0;
}

#mainContent h5 { 
	font: bold 10px/1em Helvetica, Arial, sans-serif;
	color:#999;
	padding: 0;
	margin: 30px 0 0 0;
	text-transform:uppercase;
	letter-spacing: 2px;
}
#mainContent p { 
	font: 96%/1.75em Helvetica, Verdana, Arial, sans-serif;
	color:#333;
	margin: 0;
	padding: 0 0 6px 0;
} 
#mainContent p a:link, a:visited, a:active { 
	color:#2A5B7D;
	text-decoration: none;
} 
#mainContent p a:hover { 
	color:#3595B2;
	text-decoration: none;
}
#mainContent ul.mainlist { 
	list-style: none;
	list-style-image:none;
	margin: -6px 0 6px 0;
	padding-left: 1em;
	text-indent: -1em;
	}
#mainContent ul.mainlist li { 
	font: 96%/1.75em Helvetica, Verdana, Arial, sans-serif;
	color:#2A5B7D;
} 
#mainContent .imgMain { 
	padding: 6px 0 12px 0;
} 
#mainContent p.closing { 
	font: 96%/1.75em Helvetica, Verdana, Arial, sans-serif;
	color:#333;
	margin: 0;
	padding: 0 0 24px 0;
}
 /********** Misc  **********/
.fltrt { 
	float: right;
	margin: 5px 0 0 8px;
}
.fltlft { 
	float: left;
	margin: 5px 12px 0 0;
}
.transparent_class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#rightnav img { 
	margin: 12px 0 6px 0;
}  
 /********** Drop Cap  **********/
p strong b { float: left; color: #2A5B7D; font-size: 66px; line-height: 60px; padding-top: 1px; padding-right: 3px; padding-left: 1px;font-weight: normal; } 

#container #footer { /********** Footer  **********/
	padding:18px 0 24px 10px; 
	background-color:#01172C;
	color: #99A2AB;
	font: 70% Georgia, "Times New Roman", Times, serif;
	margin: 0;
	display:block;
	height: 52px;
}
#footer h3 {
	float: left;
	height: 42px;
	width: 124px;
	padding: 0 0 48px 0;
	margin: 10px 0 0 0;
	text-indent:-9999px;
	background: #01172C url(Graphics/logo_footer.jpg) no-repeat top left;
}
#footer h3 a {
	height: 42px;
	padding: 0;
	display: block;
}
#footer p.first {
	padding: 4px 0 0 0;
	text-align: right;
	float: right;
	width: 440px;
	display: block;
	color:#667685;
}
#footer p {
	padding: 4px 0 0 0;
	text-align: right;
	float: right;
	width: 200px;
	color:#667685;
}
#footer p a {
	color: #667685;
	text-decoration: none;
}
#footer p a:hover {
	color: #70ABE4;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	background-color:#01172C;
}
.exhibitions #footer, .education #footer, .exhibitions #footer p, .education #footer p {
	background-color:#01172C;
}
 /* nav menu states based on body class */
 
body.exhibitions #nav li.exhibitions a, body.collection #nav li.collection a, body.education #nav li.education a,  body.visit #nav li.visit, body.about #nav li.about, body.join #nav li.join, body.shop #nav li.shop, body.contact #nav li.contact {
	color: #fff;
}
body.education #nav li.education ul li a:hover {
		color: #fff;
} 

#mainContent ul.pagenav {
	list-style:none;
	padding: 0 0 4px 0;
	margin: 0 0 12px 0;
	border-top: 1px solid #ccc;
	width: 100%;
	display: inline-block;
}

#mainContent ul.pagenav li {
	float: left;
	width: auto;
	padding: 6px 18px 0 0;
}

ul.pagenav a:link, ul.pagenav a:visited, ul.pagenav a:active {
	font: bold Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	list-style:none;

	color:#2A5B7D;
}
ul.pagenav a:hover {
	list-style:none;

	color:#930;
}
 /********** Left Nav Link Styles  **********/
 /*  "on" state css is located in the specific template pages  */
#U1, #U1 ul .L1 {
	font: bold .7em/1.75em Verdana, Arial, Helvetica, sans-serif;
	margin: 11px 0 24px 19px;
	padding: 0;
	list-style: none;
}
#U1, #U1 ul .L1 {
	*width: 125px;
}
#U2 {
	font: normal 9px/1.5em Verdana, Arial, Helvetica, sans-serif;
	margin: 9px 0 0 0;
	padding: 0;
	color: #7F7A70;
	text-transform: capitalize;
	width: 125px;
	list-style:none;
}
#U1 .L1 a {
	display: block;
	width: auto;
	text-decoration:none;
	border-bottom: 1px solid #2A5B7D;
	color:#2A5B7D;
}

#U1 .L1 a:link, #U1 .L1 a:visited, #U1 .L1 a:active {
	display: block;
	width: auto;
	text-decoration:none;
	border-bottom: 1px solid #2A5B7D;
	color:#2A5B7D;
}
#U1 .L1 a:hover {
	text-decoration:none;
	color:#993300;
}
#U2 .L2a a:link, #U2 .L2a a:visited, #U2 .L2a a:active,
#U2 .L2b a:link, #U2 .L2b a:visited, #U2 .L2b a:active,
#U2 .L2c a:link, #U2 .L2c a:visited, #U2 .L2c a:active,
#U2 .L2d a:link, #U2 .L2d a:visited, #U2 .L2d a:active,
#U2 .L2e a:link, #U2 .L2e a:visited, #U2 .L2e a:active,
#U2 .L2f a:link, #U2 .L2f a:visited, #U2 .L2f a:active,
#U2 .L2g a:link, #U2 .L2g a:visited, #U2 .L2g a:active,
#U2 .L2h a:link, #U2 .L2h a:visited, #U2 .L2h a:active,
#U2 .L2i a:link, #U2 .L2i a:visited, #U2 .L2i a:active,
#U2 .L2j a:link, #U2 .L2j a:visited, #U2 .L2j a:active {
	font-weight: bold;
	text-decoration:none;
	color:#7F7A70;
	border-bottom: none;
	padding: 0 0 0 11px;
	margin: 7px 0 0 -11px;
}
#U2 .L2a a:hover,
#U2 .L2b a:hover,
#U2 .L2c a:hover,
#U2 .L2d a:hover,
#U2 .L2e a:hover,
#U2 .L2f a:hover,
#U2 .L2g a:hover,
#U2 .L2h a:hover,
#U2 .L2i a:hover,
#U2 .L2j a:hover
 {
	list-style:outside;
	background: url(../Graphics/arrows_sub.png) no-repeat 0px 2px;
	color:#930;
}
#U1 .L1 {
	width: auto; /* width needed or else Opera goes nuts */
	padding: 0;
	margin:0;
	list-style: none;
}



#U3 {
	font: normal 9px/1.25em Verdana, Arial, Helvetica, sans-serif;
	margin: 3px 0 0 9px;
	padding: 0 0 3px 0;
	list-style: none;
	color: #7F7A70;
	text-transform: capitalize;
	width: 130px;
	border-bottom: none;
	display: block;

}

.L2d #U3 a:link, .L2d #U3 a:visited, .L2d #U3 a:active { 
  
font-weight: normal; 
  
list-style-position:outside; 
  
list-style:none; 
  
background: none; 
  
color:#7F7A70;
} 

.L2c #U3 a:link, .L2c #U3 a:visited, .L2c #U3 a:active { 
  
font-weight: normal; 
  
list-style-position:outside; 
  
list-style:none; 
  
background: none; 
  
color:#7F7A70;
} 

.L2h #U3 a:link { 
  
font-weight: normal; 
  
list-style-position:outside; 
  
list-style:none; 
  
background: none; 
  
color:#7F7A70;
} 

.L2c #U3 a:hover {
	color:#993300;
	text-decoration: none;
}

.L2d #U3 a:hover {
	color:#993300;
	text-decoration: none;
}
.L2h #U3 a:hover {
	color:#993300;
	text-decoration: none;
}



#topnav {
	background-color: #2A5B7D;
	height: 32px;
	width:955px;
	margin: 20px 0 0 0;
	padding:0;
	position:relative;
	z-index:700;
}
#topnav {
	*margin: 0px 0 0 0;
}
#topnav #nav, #topnav #nav ul {
	font: bold .6em Verdana, Helvetica, Arial, sans-serif;
	margin: 0 0 0 10px;
	padding:0;
	list-style: none;
	color:#fff;
	position:absolute;
	top:9px;
	z-index:500;
}
#topnav #nav ul {
	padding-top: 0;
	margin-top: 15px;
}
.home #topnav #nav ul {
	padding-top: 0;
	margin-top: 14px;
}
#nav {
	width: 950px;
	height: 3px;
	padding: 0px;
}
#nav { /* IE7 hack: can also be placed conditionally */ 
	*margin: -25px 0 0 10px;
}
#nav a {
	display: block;
	width: auto;
	text-decoration:none;
	padding: 0.25em 2em;
	margin: 0;
}
#nav a:link, #nav a:visited, #nav a:active {
	text-decoration:none;
	color:#fff;
}
#nav a:hover {
	text-decoration:none;
	color:#C0CED8;
}
#nav li { 
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	text-transform:uppercase;
	padding: 0;
}
#nav li.exhibitions, #nav li.collection, #nav li.education, #nav li.visit, #nav li.about, #nav li.join, #nav li.shop, #nav li.contact {
	padding-bottom: 10px;
}
#nav li.visit a.secondary, #nav li.about a.secondary, #nav li.join a.secondary, #nav li.shop a.secondary, #nav li.contact a.secondary {
	color: #C0CED8;
}
#nav li.visit a:hover.secondary , #nav li.about a:hover.secondary , #nav li.join a:hover.secondary, #nav li.shop a:hover.secondary, #nav li.contact a:hover.secondary {
 color: #fff;
}
#nav li ul { /********* second-level lists **********/
	position: absolute;
	background: url(Graphics/dot_wide.png) repeat-y top left;
	width: 151px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	text-transform: none;
	z-index:800;
	padding: 0;
	margin: 0;
}
#nav li.vertRule {
	border-left: 1px solid #fff;
	height: 16px;
}
#nav li ul li a {
	font: normal 10px/1.2em Verdana, Helvetica, Arial, sans-serif;
	text-transform: capitalize;
	padding-top: 3px;
	width: 115px;
	list-style:outside;
	color:#fff;
}
#nav li ul li a:hover {
	list-style:outside;
	background: url(Graphics/arrows.png) 9px 6px no-repeat;
	color:#B9D7DF;
}
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#nav li.first {
	padding-top:6px;
	margin: 0;
}
#nav .last {
	background:transparent none repeat scroll 0% 0%;
	margin:0px;
	padding:0px;
	border:none;
	position:relative;
	border:none;
	height:0px;
	width: 157px;
}
#nav .corner_left {
	position:absolute;
	left:0px;
	top:0px;
}
#nav .corner_right {
	position:absolute;
	left:133px;
	top:0px;
}
#nav .middle {
	position:absolute;
	left:18px;
	height: 20px;
	width: 115px;
	top:0px;
}
/* safari3+, chrome1+ hack: ugly, but helpful */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#topnav #nav li ul {
	margin-top: 14px;
}




